SN(4)

NAME
sn - Pilote pour les cartes Ethernet basées sur le circuit SMC91Cxx

SYNOPSIS
device sn

DESCRIPTION
Le pilote de périphérique sn supporte les cartes ISA et PCMCIA utilisant le circuit SMC9xxx.

VOIR AUSSI
ed(4), el(4), ep(4), ie(4), intro(4), le(4), ng_ether(4), vx(4), ifconfig(8)

HISTORIQUE
Le pilote de périphérique sn est apparu sous FreeBSD 4.0.